@font-face {
    font-family: 'novecento_widebook';
    src: url('novecentowide-book-webfont.eot');
    src: url('novecentowide-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('novecentowide-book-webfont.woff') format('woff'),
         url('novecentowide-book-webfont.ttf') format('truetype'),
         url('novecentowide-book-webfont.svg#novecento_widebook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'novecento_wide_bookbold';
    src: url('novecentowide-bold-webfont.eot');
    src: url('novecentowide-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('novecentowide-bold-webfont.woff') format('woff'),
         url('novecentowide-bold-webfont.ttf') format('truetype'),
         url('novecentowide-bold-webfont.svg#novecento_wide_bookbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'novecento_widemedium';
    src: url('novecentowide-medium-webfont.eot');
    src: url('novecentowide-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('novecentowide-medium-webfont.woff') format('woff'),
         url('novecentowide-medium-webfont.ttf') format('truetype'),
         url('novecentowide-medium-webfont.svg#novecento_widemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nella_sue_demoregular';
    src: url('nellasuedemo-webfont.eot');
    src: url('nellasuedemo-webfont.eot?#iefix') format('embedded-opentype'),
         url('nellasuedemo-webfont.woff') format('woff'),
         url('nellasuedemo-webfont.ttf') format('truetype'),
         url('nellasuedemo-webfont.svg#nella_sue_demoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'dinregularwebfont';
	src: url('dinregularwebfont.eot');
	src: local('dinregularwebfont'), 
		 url('dinregularwebfont.woff') format('woff'), 
		 url('dinregularwebfont.ttf') format('truetype');
}
@font-face {
	font-family: 'Aharoni-Bold';
	src: url('Aharoni-Bold.eot?') format('eot'), 
	     url('Aharoni-Bold.woff') format('woff'), 
	     url('Aharoni-Bold.ttf')  format('truetype'),
	     url('Aharoni-Bold.svg#Aharoni-Bold') format('svg')
}
@font-face {
	font-family: 'CANDARA';
	src: url('CANDARA.eot');
	src: local('CANDARA'), url('CANDARA.woff') format('woff'), url('CANDARA.ttf') format('truetype');
}